@charset "utf-8";

body {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	font-size:14px;
	color:#222;
}

html,body,p,h1,h2,h3,h4,h5,ul,ol,li,dd,dl,dt,div {
	padding:0;
	margin:0;
}

img { border:0; }
html { height:100%; }
li { list-style-type:none; }
a {
	color:inherit;
	text-decoration:none;
}

a.underline {

	text-decoration:underline;
}

.tcenter { text-align:center; }
.floatleft { float:left; }
.clearleft { clear:left; }
.clear {
	clear:right;
	clear:left;
}
.clearleft { clear:left; }
.block { display:block; }
.inlineblock { display:inline-block; }
.inline { display:inline; }
.none { display:none; }
.tright { text-align:right; }

.pad10 { padding:10px; }
.mrgt10 { margin-top:10px; }
.mrgb10 { margin-bottom:10px; }
.none { display:none; }
.sp { display:none; }
.sp_ib { display:none; }
.sp_inline { display:none; }
.pc { display:block; }
.pc_ib { display:inline-block; }
.pc_inline { display:inline; }
.mode { float:left; }

/* for modern brouser */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size:0;
	visibility: hidden;
}





.mCSB_scrollTools {
	width: 10px !important;
}

.mCSB_draggerRail,.mCSB_dragger_bar {
	width: 10px !important;
	margin: 0 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.mCSB_draggerRail { background: #92a2e1 !important; }
.mCSB_dragger_bar { background: #3150c6 !important; }
.mCSB_inside>.mCSB_container { margin-right: 10px !important; }

.mode{float:left;}



[data-link]{
	cursor:pointer;
}




body{
background:#edf1f6;
}


header{
width:1140px;
height:550px;
margin: 0 auto;
position:relative;

}




footer {
	margin:20px auto 0 auto;
	width:1140px;
}



footer ul li{
	float:left;
	margin-right:10px;
	width:180px;
}

footer ul li:last-child{
	margin-right:0;
}

footer .copy{
text-align:center;
padding-top:35px;
padding-bottom:25px;
}




.spnav{
display:none;
}




@media all and (max-width: 736px)  {
	.mode{float:right;}

	.sp { display:block; }
	.sp_ib { display:inline-block; }
	.sp_inline { display:inline; }
	.pc { display:none; }
	.pc_ib { display:none; }
	.pc_inline { display:none; }
	img { max-width:100%; }
	


	header{
	width:98%;
	height:auto;
	}

	header h1{
		text-align:center;
	}

	header h1 img{
		width:94%;
	}


	footer {
	width:98%;
	}


	footer ul{
		text-align: center;
	}


	footer ul li{
		float:none;
		margin:1%;
		width:28%;
		display:inline-block;

	}

	footer ul li img{
		width:100%;
	}

	footer ul li:last-child{
		margin-left:1%;
		margin-right:1%;
	}

	footer .copy{
	text-align:center;
	padding-top:5%;
	padding-bottom:5%;
	}


	footer .copy img{
		max-width:90%;
	}

	
}

